<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <script>

        // let num = 50;

        // while(num <55){
        //     console.log(num);
        //     num++;
        // }
        //
        // do{
        //     console.log(num);
        //     num++;
        // }
        // while(num <50);

        // for(let num = 60; num < 73; num++){
        //     if(num == 67){
        //         break
        //     }
        //     console.log(num);
        // }


         // let x = 5;
         // alert(x++);
        //
        // console.log([]+false-null-true);
        //
        // let y = 1; let x = y = 2;
        // alert(x);
        //
        // console.log([ ] + 1 + 2);
        //
        // alert( "1"[0] );

        // console.log(2 && 1 && null && 0 && undefined)

        alert(0 || "" || 2 || undefined || true || falsе  );

    </script>


    <title>Title</title>
</head>
<body>

</body>
</html>